.case_title_wrap {
  padding: 44px 0 40px;
}

.case_title {
  font-size: 32px;
  line-height: 1.35;
  font-weight: 600;
  position: relative;
  padding: 0 20px;
}

.case_lead_wrap {
  padding: 0 20px 16px;
}

.case_lead_details {
  font-size: 13px;
  line-height: 1.8;
  margin-bottom: 24px;
}
.case_lead_details a {
  color: #F06D6D;
  text-decoration: underline;
  font-weight: 600;
}

.case_list {
  padding: 0 20px;
  max-width: 440px;
  margin: 0 auto;
}
.case_list a {
  margin-bottom: 48px;
  display: block;
}
.case_list a .case_list_content {
  display: block;
  margin-bottom: 48px;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.case_list a .case_list_img {
  overflow: hidden;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.case_list a .case_list_inner {
  padding: 24px 20px;
  background: #fff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.case_list a .case_list_title {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 24px;
  color: #3A3C46;
}
.case_list a .case_list_title:after {
  content: "";
  position: absolute;
  right: 0;
  top: 4px;
  width: 12px;
  height: 12px;
  background: url("/images/arrow_next.svg") no-repeat center center/contain;
}
.case_list a .case_list_title span {
  font-size: 12px;
  font-weight: 600;
  line-height: 1.3;
  color: #3A3C46;
}
.case_list a .case_list_name {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 8px;
}
.case_list a .case_list_text {
  font-weight: 300;
  font-size: 10px;
  line-height: 1.5;
  color: #83858D;
}
.case_list a .case_list_text li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4px;
}
.case_list a .case_list_text li p {
  text-align: left;
  font-size: 10px;
  font-weight: 300;
  line-height: 1.5;
}
.case_list a .case_list_text li p:first-child {
  width: 64px;
}
.case_list a .case_list_text li p:last-child {
  width: calc(100% - 64px);
  margin-bottom: 0;
}

.case_type_title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
}
.case_type_title span {
  font-size: 16px;
  font-weight: 600;
}

.case_type_subtitle {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.3;
  margin-top: 40px;
}

.case_type_subtitle_2 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  margin: 40px 20px 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1024px;
}

.case_type_more {
  display: inline-block;
  font-size: 10px;
  font-weight: 600;
  line-height: 1.35;
  padding: 10px 16px;
  border-radius: 30px;
  background: #EEE8D9;
}

.case_type_detail {
  margin: 24px auto 68px;
  background: #fff;
  padding: 16px 20px;
  width: 100%;
  max-width: 610px;
}
.case_type_detail li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #E8E8EB;
  padding: 16px 0;
  position: relative;
}
.case_type_detail li:last-child {
  margin-bottom: 0;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  border-bottom: unset;
}
.case_type_detail li .case_type_detail_title {
  width: 95px;
  margin-right: 16px;
  font-weight: 600;
  font-size: 13px;
  line-height: 1.8;
}
.case_type_detail li:first-child {
  padding-top: 0;
}
.case_type_detail li:first-child .case_type_detail_title {
  margin-top: 4px;
}
.case_type_detail li > p {
  text-align: left;
}
.case_type_detail li > p:last-child {
  width: calc(100% - 111px);
}
.case_type_detail li .case_type_detail_theme_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.case_type_detail li .case_type_detail_theme_wrap .case_type_detail_theme {
  display: inline-block;
  background: #F06D6D;
  color: #fff;
  font-size: 11px;
  font-weight: 600;
  line-height: 1.2;
  padding: 8px 12px;
  border-radius: 15px;
  margin-right: 8px;
}
.case_type_detail li .case_type_detail_theme_wrap .case_type_detail_theme:last-child {
  margin-right: 0;
}
.case_type_detail li .case_type_detail_price {
  font-weight: 600;
  font-size: 13px;
  line-height: 1.8;
}
.case_type_detail li .case_type_detail_term {
  font-weight: 600;
  font-size: 13px;
  line-height: 1.8;
}
.case_type_detail li .case_type_detail_risk {
  font-weight: 300;
  font-size: 13px;
  line-height: 1.5;
}
.case_type_detail li .case_type_detail_img {
  position: absolute;
  bottom: -16px;
  left: -10px;
  width: 105px;
}
.case_type_detail li .case_type_detail_text {
  font-weight: 300;
  font-size: 11px;
  line-height: 1.5;
}
.case_type_detail li .case_type_detail_item p a {
  font-weight: 600;
  font-size: 13px;
  line-height: 1.8;
  color: #F06D6D;
  margin-bottom: 4px;
  display: inline-block;
  text-decoration: underline;
}
.case_type_detail li .case_type_detail_item p:last-child a {
  margin-bottom: 0px;
}

.case_history_list {
  position: relative;
  margin: 12px 0 0 0;
}
.case_history_list .case_history_swiper {
  position: unset;
  overflow-y: hidden;
  overflow-x: scroll;
}
.case_history_list .case_history_swiper .swiper-slide .img {
  height: 263px;
}
.case_history_list .case_history_swiper .swiper-slide .img img {
  border-radius: 4px;
}

.case_comment {
  margin-top: 12px;
  border-radius: 8px;
  background: #fff;
  border: 1px solid #E8E8EB;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 610px;
}
.case_comment .case_comment_icon {
  width: 70px;
  margin-right: 16px;
  border-radius: 50%;
}
.case_comment .case_comment_text {
  width: calc(100% - 86px);
  font-weight: 300;
  font-size: 13px;
  line-height: 1.8;
}

.case_btn {
  margin: 20px auto 16px;
  max-width: 350px;
}
.case_btn:hover {
  opacity: 0.8;
}

.case_list_wrap {
  margin: 24px 0 0 20px;
  overflow-x: scroll;
  overflow-y: hidden;
}

.case_list.row {
  padding-left: 0;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: unset;
}
.case_list.row a {
  margin-right: 24px;
  width: 310px;
}
.case_list.row a:last-child {
  margin-right: 0;
}

.case_swiper_top_wrap {
  position: relative;
  width: calc(100% + 40px);
  margin: 0 0 76px -20px;
}
.case_swiper_top_wrap .swiper-horizontal > .swiper-pagination-bullets {
  bottom: -40px;
}
.case_swiper_top_wrap .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 6px;
}
.case_swiper_top_wrap .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: -40px;
}
.case_swiper_top_wrap .swiper-pagination-custom {
  bottom: -40px;
}
.case_swiper_top_wrap .swiper-pagination-fraction {
  bottom: -40px;
}
.case_swiper_top_wrap .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 6px;
}
.case_swiper_top_wrap .swiper-pagination-bullet-active {
  background: #000;
}

.case_list_wrap.slider {
  margin: 24px 0 0 0;
}
.case_list_wrap.slider .case_list {
  padding: 0 0 0 20px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: unset;
}
.case_list_wrap.slider .case_list .swiper-slide {
  width: unset;
}
.case_list_wrap.slider .case_list .swiper-slide a {
  margin-right: 24px;
  width: 310px;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .case_history_list .case_history_swiper .swiper {
    position: relative;
    overflow-y: hidden;
    overflow-x: scroll;
    scrollbar-width: none;
  }
  .case_history_list .case_history_swiper .swiper-slide {
    margin-right: 12px;
    width: 160px;
    display: block;
  }
  .case_history_list .case_history_swiper .swiper-slide .item_content {
    display: block;
    width: unset;
  }
  .case_history_list .case_history_swiper .swiper-slide .img {
    height: auto;
  }
  .case_history_list .case_history_swiper .swiper-slide .case_history_list_text {
    margin-top: 12px;
    font-weight: 300;
    font-size: 11px;
    line-height: 1.5;
  }
  .case_history_list .case_history_swiper .swiper-slide .case_history_list_price {
    margin-top: 8px;
    font-weight: 510;
    font-size: 18px;
    line-height: 1;
  }
  .case_history_list .case_history_swiper .swiper-slide .case_history_list_price .case_history_list_price_min {
    margin-left: 2px;
    font-weight: 510;
    font-size: 12px;
    line-height: 1;
  }
}
@media screen and (min-width: 769px) {
  .case_type_title {
    font-size: 32px;
    max-width: 610px;
    text-align: left;
    margin: 0 auto;
  }
  .case_type_title span {
    font-size: 22px;
  }
  .case_type_subtitle_2 {
    margin: 40px auto 0;
    font-size: 28px;
  }
  .case_type_detail {
    padding: 20px;
  }
  .case_type_detail li {
    padding: 20px 0;
  }
  .case_type_detail li:first-child {
    padding-top: 0;
  }
  .case_type_detail li .case_type_detail_title {
    font-size: 14px;
    width: 98px;
  }
  .case_type_detail li .case_type_detail_theme_wrap .case_type_detail_theme {
    font-size: 12px;
  }
  .case_type_detail li .case_type_detail_price {
    font-size: 14px;
  }
  .case_type_detail li .case_type_detail_term {
    font-size: 14px;
  }
  .case_type_detail li .case_type_detail_risk {
    font-size: 14px;
  }
  .case_type_detail li .case_type_detail_item p a {
    font-size: 14px;
  }
  .case_type_detail li .case_type_detail_text {
    font-size: 14px;
    line-height: 1.8;
  }
  .case_type_detail li .case_type_detail_img {
    bottom: -20px;
    width: 110px;
  }
  .case_type_detail li > p:last-child {
    width: calc(100% - 114px);
  }
  .case_type_subtitle {
    margin: 24px auto 0;
    max-width: 610px;
    font-size: 22px;
    text-align: center;
  }
  .case_history_list {
    margin: 24px auto 0;
    max-width: 610px;
    padding-bottom: 24px;
  }
  .case_history_list .case_history_swiper {
    position: relative;
    overflow: hidden;
    opacity: 0;
  }
  .case_history_list .case_history_swiper.swiper-horizontal {
    opacity: 1;
  }
  .case_comment {
    margin: 12px auto 0;
  }
  .case_comment .case_comment_icon {
    width: 90px;
    margin-right: 24px;
  }
  .case_comment .case_comment_text {
    width: calc(100% - 114px);
    font-size: 14px;
  }
  .case_btn {
    margin: 24px auto 16px;
  }
  .case_list.row {
    max-width: 904px;
    -ms-flex-wrap: unset;
        flex-wrap: unset;
  }
  .case_type_more {
    font-size: 13px;
    padding: 12px 24px;
  }
  .case_swiper_top_wrap {
    max-width: 650px;
    margin: 0 auto 24px;
    width: 100%;
  }
  .case_swiper_top_wrap .swiper-horizontal > .swiper-pagination-bullets {
    display: none;
  }
  .case_swiper_top_wrap .swiper-pagination-bullets.swiper-pagination-horizontal {
    display: none;
  }
  .case_swiper_top_wrap .swiper-pagination-custom {
    display: none;
  }
  .case_swiper_top_wrap .swiper-pagination-fraction {
    display: none;
  }
  .case_swiper_top_wrap .swiper-button-next {
    background: url(/images/arrow_next_large.svg) no-repeat center center/contain;
    width: 8px;
    right: -60px;
  }
  .case_swiper_top_wrap .swiper-button-prev {
    background: url(/images/arrow_prev_large.svg) no-repeat center center/contain;
    width: 8px;
    left: -60px;
  }
  .case_swiper_top_wrap .swiper-slide img {
    border-radius: 12px;
  }
  .case_list_wrap {
    overflow-x: hidden;
  }
  .case_title_wrap {
    padding: 64px 0 56px 10px;
    max-width: 1400px;
    margin: auto;
  }
  .case_title {
    font-size: 36px;
    padding: 0 80px;
  }
  .case_lead_wrap {
    padding: 0 80px 56px 90px;
    max-width: 1400px;
    margin: auto;
  }
  .case_lead_details {
    font-size: 14px;
    margin-bottom: 0;
  }
  .case_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0;
    max-width: unset;
  }
  .case_list a {
    margin-bottom: 48px;
    width: calc((100% - 64px) / 3);
    display: block;
    margin-right: 32px;
  }
  .case_list a:nth-child(3n) {
    margin-right: 0;
  }
  .case_list a .case_list_title {
    font-size: 18px;
  }
  .case_list a .case_list_title span {
    font-size: 12px;
  }
  .case_list a .case_list_name {
    font-size: 18px;
    line-height: 1.35;
  }
  .case_list a .case_list_text {
    font-size: 11px;
    line-height: 1.3;
  }
  .case_list a .case_list_text li p {
    font-size: 11px;
  }
  .case_list_wrap.slider {
    margin: 24px 0 0 0;
  }
  .case_list_wrap.slider .case_list {
    padding: 0 0 0 20px;
    width: 100%;
    display: block;
  }
  .case_list_wrap.slider .case_list .swiper-slide a {
    margin-right: 0;
    width: unset;
  }
  .case_history_swiper_2 {
    opacity: 0;
  }
  .case_history_swiper_2.swiper-horizontal {
    opacity: 1;
  }
  .case_history_swiper_2 .swiper-button-next {
    width: 60px;
    height: 60px;
    top: calc((100% - 60px) / 2);
    margin: 0;
    background: #F9F8F6;
    border-radius: 50%;
    z-index: 1;
    right: 0;
  }
  .case_history_swiper_2 .swiper-button-next:after {
    content: "";
    width: 10px;
    height: 22px;
    background: url("/images/arrow_next_large.svg") no-repeat 100% 100%/contain;
  }
  .case_history_swiper_2 .swiper-button-next.swiper-button-disabled {
    display: none;
  }
  .case_history_swiper_2 .swiper-button-prev {
    width: 60px;
    height: 60px;
    top: calc((100% - 60px) / 2);
    margin: 0;
    background: #F9F8F6;
    border-radius: 50%;
    z-index: 1;
    left: 0;
  }
  .case_history_swiper_2 .swiper-button-prev:after {
    content: "";
    width: 10px;
    height: 22px;
    background: url("/images/arrow_prev_large.svg") no-repeat 100% 100%/contain;
  }
  .case_history_swiper_2 .swiper-button-prev.swiper-button-disabled {
    display: none;
  }
  .case_history_swiper_2 .swiper-slide a {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 1100px) {
  .case_swiper_top_wrap .swiper-button-next {
    right: -3%;
  }
  .case_swiper_top_wrap .swiper-button-prev {
    left: -3%;
  }
}
@media screen and (max-width: 768px) {
  .case_swiper_top_wrap .swiper-button-next {
    right: 0;
  }
  .case_swiper_top_wrap .swiper-button-prev {
    left: 0;
  }
}
